# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: localhost Database : drwaredb
# --------------------------------------------------------

#
# Tabel structuur voor tabel 'veluwerally'
#

CREATE TABLE veluwerally (
   vr_recnr smallint(4) NOT NULL auto_increment,
   vr_ischnr mediumint(3) DEFAULT '0' NOT NULL,
   vr_datuminv timestamp(8),
   vr_vernaam varchar(200),
   vr_nr smallint(8),
   vr_naam varchar(25) NOT NULL,
   vr_lid enum('ja','nee') DEFAULT 'ja' NOT NULL,
   vr_gebdat date,
   vr_bus enum('ja','nee') DEFAULT 'nee',
   vr_afstand tinytext NOT NULL,
   vr_nkbno int(8),
   vr_betaald enum('ja','nee') DEFAULT 'nee',
   vr_adres varchar(40),
   vr_pc varchar(6),
   vr_plaats varchar(40),
   vr_bedrag double(5,2),
   comment text NOT NULL,
   tochtl text NOT NULL,
   vr_bnaam text NOT NULL,
   email text NOT NULL,
   UNIQUE vr_recnr (vr_recnr)
);

#
# Gegevens worden uitgevoerd voor tabel 'veluwerally'
#

INSERT INTO veluwerally VALUES ( '1', '676', '20030904', '', '0', 'Kregting', 'nee', '1978-10-16', 'nee', '50D', '0', 'ja', 'Schoolstraat 42', '6691XT', 'Gendt', '9.00', '', 'Kregting', 'CHM', 'kregting7@zonnet.nl');
INSERT INTO veluwerally VALUES ( '2', '677', '20030904', '', '0', 'Terpstra', 'ja', '1943-11-04', 'ja', '50L', '40576', 'ja', 'Koningin Emmalaan 5', '2264SH', 'Leidschendam', '16.00', '', 'Terpstra', 'J.T. ', 'jtterpstra@zonnet.nl');
INSERT INTO veluwerally VALUES ( '5', '689', '20030904', '', '0', 'Brummelen, J.W. van', 'nee', '1964-09-30', 'nee', '50L', '0', 'ja', 'Jan Weilandlaan 12', '1187SP', 'Amstelveen', '27.00', '', 'Brummelen, J.W. van', 'J.W. van', 'j.w.vanbrummelen@hetnet.nl');
INSERT INTO veluwerally VALUES ( '4', '688', '20030704', '', '0', 'dijkstra', 'ja', '1946-09-03', 'ja', '50D', '4941306', 'nee', 'schoudermantel 75', '3981AG', 'bunnik', '16.00', '', '', '', 'jeannetdijkstra@hetnet.nl');
INSERT INTO veluwerally VALUES ( '6', '689', '20030717', '', '0', 'Brummelen', 'nee', '1968-05-19', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'M. van', '');
INSERT INTO veluwerally VALUES ( '7', '689', '20030717', '', '0', 'Brummelen', 'nee', '1967-03-10', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'B. van', '');
INSERT INTO veluwerally VALUES ( '10', '691', '20030904', '', '0', 'Sleebos', 'ja', '1957-11-22', 'ja', '50L', '40645', 'ja', 'Maardijk 10', '7606KV', 'Almelo', '25.00', 'Indien er weer een BBQ georganiseerd wordt op de zaterdagavond, willen we dat graag weten (en meedoen)
', 'Sleebos', 'R.E.', 'Roy.Sleebos@hccnet.nl');
INSERT INTO veluwerally VALUES ( '11', '691', '20030731', '', '0', 'Knol', 'nee', '1981-02-19', '', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'A', '');
INSERT INTO veluwerally VALUES ( '12', '692', '20030904', '', '0', 'Ubink', 'ja', '1940-05-10', 'nee', '50D', '2920457', 'ja', 'Nieuwstad 21', '7251AD', 'Vorden', '16.00', '', 'Ubink', 'K', 'karel.ubink@12move.nl');
INSERT INTO veluwerally VALUES ( '13', '692', '20030803', '', '0', 'Ubink', 'nee', '1968-01-06', 'nee', '50D', '0', 'nee', '', '', '', '0.00', '', '', 'W.R.', '');
INSERT INTO veluwerally VALUES ( '14', '693', '20030904', '', '0', 'Klaver-de Wit', 'nee', '1952-05-18', 'nee', '35', '0', 'ja', 'GoyergrachtZuid 3a', '3755MX', 'Eemnes', '99.00', 'Ingeschreven onder nummer 693 en 694. Later samengevoegd tot 693', 'Klaver', 'M.', 'maureen@spookbos.nl');
INSERT INTO veluwerally VALUES ( '15', '693', '20030804', '', '0', 'Jong', 'nee', '1953-08-17', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'M.F. de', '');
INSERT INTO veluwerally VALUES ( '16', '693', '20030804', '', '0', 'Wessing', 'nee', '1953-11-01', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'W.J.', '');
INSERT INTO veluwerally VALUES ( '17', '693', '20030804', '', '0', 'Jager', 'nee', '1954-02-24', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'J.de', '');
INSERT INTO veluwerally VALUES ( '18', '693', '20030804', '', '0', 'Kok-de Wit', 'nee', '1941-01-04', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'A.', '');
INSERT INTO veluwerally VALUES ( '19', '693', '20030804', '', '0', 'Schlechte', 'nee', '1944-10-10', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'R', '');
INSERT INTO veluwerally VALUES ( '20', '693', '20030804', '', '0', 'Schlechte', 'nee', '1942-01-01', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'U', '');
INSERT INTO veluwerally VALUES ( '21', '693', '20030804', '', '0', 'Wybenga', 'nee', '1952-02-01', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'R.H.E.', '');
INSERT INTO veluwerally VALUES ( '22', '693', '20030804', '', '0', 'Veen', 'nee', '1951-07-07', 'nee', '35', '0', 'nee', 'Goyergracht-Zuid 3a', '3755MX', 'Eemnes', '0.00', '', 'Klaver', 'W', 'maureen@spookbos.nl');
INSERT INTO veluwerally VALUES ( '23', '693', '20030804', '', '0', 'Puyk', 'nee', '1950-03-11', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'J.', '');
INSERT INTO veluwerally VALUES ( '24', '693', '20030804', '', '0', 'Prins', 'nee', '1952-07-04', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'M', '');
INSERT INTO veluwerally VALUES ( '25', '695', '20030904', '', '0', 'klappe', 'ja', '1955-07-28', 'nee', '35', '14094', 'ja', 'kanariehof 19', '3853wj', 'ermelo', '21.00', '', 'klappe', 'al', 'laurensklappe@planet.nl');
INSERT INTO veluwerally VALUES ( '26', '695', '20030804', '', '0', 'beek', 'ja', '1959-03-12', 'nee', '35', '14094', 'nee', '', '', '', '0.00', '', '', 'f, van', '');
INSERT INTO veluwerally VALUES ( '27', '695', '20030804', '', '0', 'klappe', 'ja', '1995-03-03', 'nee', '35', '14094', 'nee', '', '', '', '0.00', '', '', 'l', '');
INSERT INTO veluwerally VALUES ( '28', '696', '20030904', '', '0', 'Huibers', 'ja', '1974-08-11', 'ja', '100', '5340036', 'ja', 'Hornweg 14', '1721CV', 'Broek op Langedijk', '32.00', '', 'Huibers', 'J', 'zwaluwtimmerwerken@planet.nl');
INSERT INTO veluwerally VALUES ( '29', '696', '20030815', '', '0', 'Volman', 'ja', '1957-04-03', 'ja', '100', '5340188', 'nee', '', '', '', '0.00', '', '', 'P', '');
INSERT INTO veluwerally VALUES ( '30', '697', '20030904', '', '0', 'nigten', 'ja', '1959-04-29', 'ja', '50D', '4940246', 'ja', 'Boeier 2', '3891 D', 'Zeewolde', '32.00', '', 'L. Nigten', 'lmg', 'ec.kok@chello.nl');
INSERT INTO veluwerally VALUES ( '31', '697', '20030818', '', '0', 'kok', 'ja', '1990-10-04', 'ja', '50D', '4940246', 'nee', '', '', '', '0.00', '', '', 'sc', '');
INSERT INTO veluwerally VALUES ( '32', '698', '20030904', '', '0', 'Welch', 'ja', '1951-08-12', 'nee', '50L', '4300040', 'ja', 'Pr.Marelaan 15', '3818HL', 'Amersfoort', '7.00', '', 'Welch', 'V.', 'v.welch@planet.nl');
INSERT INTO veluwerally VALUES ( '33', '699', '20030904', '', '0', 'Boersen', 'ja', '1955-03-02', 'nee', '50L', '4300016', 'ja', 'Chirurgijnsgilde 60', '3813GZ', 'Amersfoort', '7.00', '', 'Boersen', '', '');
INSERT INTO veluwerally VALUES ( '37', '702', '20030911', '', '0', 'Boutiler', 'nee', '1965-02-08', 'nee', '50L', '0', 'ja', '', '', '', '16.00', '', 'Boutiler', 'Kim', 'kim.boutilier@wur.nl');
INSERT INTO veluwerally VALUES ( '35', '701', '20030904', '', '0', 'Oltvoort', 'ja', '1964-08-10', 'nee', '50L', '4300333', 'ja', 'Aucubastraat 9', '3812TN', 'Amersfoort', '16.00', '', 'Oltvoort', 'K.', 'karin.oltvoort@hetnet.nl');
INSERT INTO veluwerally VALUES ( '36', '701', '20030822', '', '0', 'Verhoef', 'nee', '1959-12-20', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'M.', '');
INSERT INTO veluwerally VALUES ( '38', '702', '20030822', '', '0', 'Offringa', 'nee', '1963-08-21', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'Remko ', '');
INSERT INTO veluwerally VALUES ( '39', '703', '20030904', '', '0', 'Rozier', 'ja', '0000-00-00', '', '100', '4170184', 'ja', '', '', '', '7.00', '', '', 'c.', '');
INSERT INTO veluwerally VALUES ( '40', '705', '20030904', '', '0', 'van den Boogert', 'ja', '1957-04-04', 'nee', '100', '20390', 'ja', 'Prins Bernhardstraat 17', '4101HV', 'Culemborg', '7.00', 'In totaal komen er 3 personen kamperen
waarvan er 1 meedoet aan de rally

', 'van den Boogert', 'W.A.', 'grethavandenboogert@hetnet.nl');
INSERT INTO veluwerally VALUES ( '41', '706', '20030911', '', '0', 'lauriks', 'ja', '1951-05-31', 'ja', '100', '5390152', 'ja', 'retiefstraat 65c', '1092 V', 'Amsterdam', '16.00', '', 'lauriks', 'k', 'cta.lauriks@rocva.nl');
INSERT INTO veluwerally VALUES ( '42', '707', '20030904', '', '0', 'Pouwels', 'ja', '1963-05-30', 'nee', '50L', '4300026', 'ja', 'De Kreek 15', '3823 T', 'Amersfoort', '14.00', '', 'Pouwels', 'M.B.A.', 'ipouwels@hccnet.nl');
INSERT INTO veluwerally VALUES ( '43', '707', '20030827', '', '0', 'Pouwels', 'ja', '1964-05-15', 'nee', '50L', '4300023', 'nee', '', '', '', '0.00', '', '', 'I.A.', '');
INSERT INTO veluwerally VALUES ( '45', '712', '20030904', 'K.V.DE BLAUWE REIGERS', '0', 'Kammenga', 'ja', '1955-07-14', 'ja', '100', '1100129', 'ja', '', '', '', '34.20', '', '', 'H.', 'E.J.Beeftink@hetnet.nl');
INSERT INTO veluwerally VALUES ( '44', '711', '20030904', '', '0', 'Ruitenbeek', 'ja', '0000-00-00', 'nee', '50L', '4300103', 'ja', 'Jan Steenstraat 34', '3817PJ', 'Amersfoort', '7.00', '', 'Ruitenbeek', 'H.B. van', '');
INSERT INTO veluwerally VALUES ( '46', '712', '20030829', '', '0', 'Verhagen', 'ja', '1957-04-06', 'nee', '100', '1100038', 'nee', NULL, NULL, NULL, '0.00', '', '', 'S.H.', '');
INSERT INTO veluwerally VALUES ( '47', '712', '20030829', '', '0', 'Renkema', 'ja', '1987-03-13', 'nee', '35', '1100131', 'nee', NULL, NULL, NULL, '0.00', '', '', 'P.M.', '');
INSERT INTO veluwerally VALUES ( '48', '712', '20030829', '', '0', 'Beeftink', 'ja', '1943-06-27', 'nee', '35', '1100115', 'nee', NULL, NULL, NULL, '0.00', '', '', 'E.J.', '');
INSERT INTO veluwerally VALUES ( '56', '718', '20030904', '', '0', 'Willems van Beveren', 'ja', '1950-09-13', 'ja', '100', '1190850', 'ja', 'Donaustraat 44', '9406SN', 'Assen', '23.00', '', 'Willems van Beveren', 'R.H.', 'bigfoot@home.nl');
INSERT INTO veluwerally VALUES ( '51', '714', '20030904', '', '0', 'Nijenhuis', 'nee', '1953-02-14', 'nee', '50L', '0', 'ja', 'Van Houtenstraat 9', '6971dx', 'Brummen', '18.00', '', 'Nijenhuis', 'E.', 'e_nijenhuis@zonnet.nl');
INSERT INTO veluwerally VALUES ( '52', '714', '20030831', '', '0', 'Nijenhuis', 'nee', '1985-10-13', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'C.', '');
INSERT INTO veluwerally VALUES ( '53', '715', '20030904', '', '0', 'Bollen', 'ja', '1964-11-16', 'nee', '50L', '0', 'ja', 'Groninger kroongaarde 17', '3824ZN', 'AMERSFOORT', '7.00', 'lid van kanoclub Keistad - Amersfoort', 'Bollen', 'ACM', 'ma.gu@net.hcc.nl');
INSERT INTO veluwerally VALUES ( '54', '717', '20030904', '', '0', 'mulder', 'nee', '1961-06-25', 'nee', '100', '0', 'ja', 'wilhelmina druckerweg 24', '4105EP', 'Culemborg', '18.00', '', 'mulder', 'h.', 'hansmulder5@hotmail.com');
INSERT INTO veluwerally VALUES ( '55', '717', '20030901', '', '0', 'mulder', 'nee', '1989-02-28', 'nee', '100', '0', 'nee', '', '', '', '0.00', '', '', 'm.', '');
INSERT INTO veluwerally VALUES ( '57', '718', '20030902', '', '0', 'Willems van Beveren', 'ja', '1976-11-23', 'nee', '100', '1190851', 'nee', '', '', '', '0.00', '', '', 'V.H.', '');
INSERT INTO veluwerally VALUES ( '58', '719', '20030902', '', '0', 'van den Boogert', 'nee', '1969-04-25', '', '100', '0', 'nee', 'prins Bernhardstraat 17', '4101HV', 'Culemborg', '9.00', '+overnachting', 'van den Boogert', 'R.R.', '*****************************');
INSERT INTO veluwerally VALUES ( '59', '720', '20030911', '', '0', 'Voets', 'nee', '1969-04-25', '', '100', '0', 'ja', 'prins Bernhardstraat 17', '4101HV', 'Culemborg', '9.00', '+overnachting', 'van den Boogert', 'R.R.', '*****************************');
INSERT INTO veluwerally VALUES ( '65', '724', '20030911', '', '0', 'van Zon', 'ja', '1973-05-05', 'nee', '50L', '0', 'ja', 'Waarderweg 9', '2031BN', 'HAARLEM', '7.00', '', 'van Zon', 'I. van Zon', 'iain.c.vanzon@diageo.com');
INSERT INTO veluwerally VALUES ( '62', '722', '20030911', '', '0', 'Leijenaar', 'nee', '0000-00-00', 'ja', '50L', '0', 'ja', 'Postbus 79', '9269ZS', 'Veenwouden', '27.00', 'Graag 1 bus kaart van Deventer naar Lathum

( euro tekort betaald', 'Leijenaar ', 'S.J', 's.j.leijenaar@hccnet.nl');
INSERT INTO veluwerally VALUES ( '63', '722', '20030902', '', '0', 'Krol', 'nee', '0000-00-00', '', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'D', '');
INSERT INTO veluwerally VALUES ( '64', '723', '20030911', '', '0', 'Dijkstra', 'nee', '1959-05-16', 'nee', '100', '0', 'ja', 'Herenstraat 27', '4101BR', 'Culemborg', '9.00', '', 'Dijkstra JP', 'JP', 'jp.dijkstra@gieserwildeman.nl');
INSERT INTO veluwerally VALUES ( '66', '725', '20030911', '', '0', 'Velthuizen', 'nee', '1959-05-19', 'nee', '50L', '0', 'ja', 'Badhuisstraat 181', '2584HH', 'Scheveningen', '36.00', '', 'Velthuizen', 'N', 'nop@euronet.nl');
INSERT INTO veluwerally VALUES ( '67', '725', '20030905', '', '0', 'Velthuizen', 'nee', '1958-07-04', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'M', '');
INSERT INTO veluwerally VALUES ( '68', '725', '20030905', '', '0', 'Zwartjes', 'nee', '1950-03-20', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'G', '');
INSERT INTO veluwerally VALUES ( '69', '725', '20030905', '', '0', 'Zwartjes', 'nee', '1950-01-13', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'A', '');
INSERT INTO veluwerally VALUES ( '113', '731', '20030909', 'K.V. EDAM', '0', 'de Boer', 'ja', '1963-04-20', 'nee', '100', '5660233', 'nee', '', '', '', '71.10', '', 'BdeBoer', 'Bouke', 'b.de.b@wanadoo.nl');
INSERT INTO veluwerally VALUES ( '112', '730', '20030909', '', '0', 'Langenfeld', 'ja', '1932-07-04', 'ja', '100', '0', 'nee', '', '', '', '16.00', 'Betaald bij afhalen startkaarten', 'Langenfeld', 'Hans', 'hans.langenfeld@t-online.de');
INSERT INTO veluwerally VALUES ( '111', '729', '20030908', '', '0', 'Steltenpool', 'ja', '1981-07-19', 'nee', '100', '2110170', 'nee', NULL, NULL, NULL, '0.00', '', '', 'J', '');
INSERT INTO veluwerally VALUES ( '110', '729', '20030908', '', '0', 'Peerlkamp', 'ja', '1979-10-11', 'nee', '100', '2110189', 'nee', NULL, NULL, NULL, '0.00', '', '', 'S', '');
INSERT INTO veluwerally VALUES ( '109', '729', '20030908', '', '0', 'Klopman', 'ja', '1982-02-28', 'nee', '100', '2110192', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A', '');
INSERT INTO veluwerally VALUES ( '108', '729', '20030908', '', '0', 'Ploeg', 'ja', '1980-02-29', 'nee', '100', '2110176', 'nee', NULL, NULL, NULL, '0.00', '', '', 'L, van der', '');
INSERT INTO veluwerally VALUES ( '107', '729', '20030908', '', '0', 'Boas', 'ja', '1980-10-08', 'nee', '100', '2110182', 'nee', NULL, NULL, NULL, '0.00', '', '', 'J', '');
INSERT INTO veluwerally VALUES ( '106', '729', '20030908', 'DKV EUROS', '0', 'Tonn', 'ja', '1979-12-06', 'nee', '100', '2110158', 'nee', '', '', '', '37.80', '', 'Jacinta Steltenpool', 'R', 'j.m.steltenpool@student.utwente.nl');
INSERT INTO veluwerally VALUES ( '87', '727', '20030905', 'K.V. WATERWOLF', '0', 'werkhoven', 'ja', '1964-07-21', 'nee', '35', '5930118', 'nee', '', '', '', '107.10', 'Een aantal van onze leden zijn nog maar pas lid en hebben nog geen inschrijfnummer gekregen. 
', 'Vlaanderen, tineke', 'h van', 'j.vlaanderen@hccnet.nl');
INSERT INTO veluwerally VALUES ( '88', '727', '20030905', '', '0', 'zoll', 'ja', '1945-03-03', 'nee', '35', '5930146', 'nee', NULL, NULL, NULL, '0.00', '', '', 'k', '');
INSERT INTO veluwerally VALUES ( '89', '727', '20030905', '', '0', 'kleijn', 'ja', '1949-07-04', 'nee', '35', '5930134', 'nee', NULL, NULL, NULL, '0.00', '', '', 'n', '');
INSERT INTO veluwerally VALUES ( '90', '727', '20030905', '', '0', 'vlaanderen', 'ja', '1957-01-19', 'nee', '35', '5930004', 'nee', NULL, NULL, NULL, '0.00', '', '', 't', '');
INSERT INTO veluwerally VALUES ( '91', '727', '20030905', '', '0', 'groot', 'ja', '1961-04-24', 'nee', '35', '5930115', 'nee', NULL, NULL, NULL, '0.00', '', '', 'j', '');
INSERT INTO veluwerally VALUES ( '92', '727', '20030905', '', '0', 'staveren', 'ja', '1961-12-01', 'nee', '35', '5931111', 'nee', NULL, NULL, NULL, '0.00', '', '', 'r van', '');
INSERT INTO veluwerally VALUES ( '93', '727', '20030905', '', '0', 'gorter', 'ja', '1970-11-12', 'nee', '35', '5930148', 'nee', NULL, NULL, NULL, '0.00', '', '', 's', '');
INSERT INTO veluwerally VALUES ( '94', '727', '20030905', '', '0', 'francke', 'ja', '1979-09-10', 'nee', '35', '5931111', 'nee', NULL, NULL, NULL, '0.00', '', '', 'j', '');
INSERT INTO veluwerally VALUES ( '95', '727', '20030905', '', '0', 'breukelen', 'ja', '1961-10-14', 'nee', '35', '5931111', 'nee', NULL, NULL, NULL, '0.00', '', '', 'l van', '');
INSERT INTO veluwerally VALUES ( '96', '727', '20030905', '', '0', 'Vlaanderen', 'ja', '1952-11-30', 'nee', '35', '5930003', 'nee', NULL, NULL, NULL, '0.00', '', '', 'h', '');
INSERT INTO veluwerally VALUES ( '97', '727', '20030905', '', '0', 'Meijer', 'ja', '1980-10-17', 'nee', '35', '5930080', 'nee', '', '', '', '0.00', '', '', 'm', '');
INSERT INTO veluwerally VALUES ( '98', '727', '20030905', '', '0', 'Vlaanderen', 'ja', '1988-07-19', 'nee', '35', '5930037', 'nee', NULL, NULL, NULL, '0.00', '', '', 'f', '');
INSERT INTO veluwerally VALUES ( '99', '727', '20030905', '', '0', 'Kraak', 'ja', '1956-01-09', 'nee', '35', '593', 'nee', NULL, NULL, NULL, '0.00', '', '', 'j', '');
INSERT INTO veluwerally VALUES ( '100', '727', '20030905', '', '0', 'Hladka', 'ja', '1971-01-08', 'nee', '35', '5930133', 'nee', NULL, NULL, NULL, '0.00', '', '', 'b', '');
INSERT INTO veluwerally VALUES ( '101', '727', '20030905', '', '0', 'velzen', 'ja', '1951-11-17', 'nee', '35', '5930096', 'nee', NULL, NULL, NULL, '0.00', '', '', 'h.van', '');
INSERT INTO veluwerally VALUES ( '102', '727', '20030905', '', '0', 'slomp', 'ja', '1986-01-17', 'nee', '50L', '5930102', 'nee', NULL, NULL, NULL, '0.00', '', '', 't', '');
INSERT INTO veluwerally VALUES ( '103', '727', '20030905', '', '0', 'vries', 'ja', '1957-08-02', 'nee', '50L', '5930041', 'nee', NULL, NULL, NULL, '0.00', '', '', 'L. de', '');
INSERT INTO veluwerally VALUES ( '104', '728', '20030911', '', '0', 'Jansen', 'ja', '1960-09-29', 'nee', '50D', '3590010', 'ja', 'Spoorven 428', '5464 P', 'Veghel', '16.00', '', 'Jansen', 'MHM', 'mm3jansen @hetnet.nl');
INSERT INTO veluwerally VALUES ( '105', '728', '20030907', '', '0', 'Jansen', 'nee', '1966-07-28', 'nee', '50D', '0', 'nee', '', '', '', '0.00', '', '', 'SGM', '');
INSERT INTO veluwerally VALUES ( '114', '731', '20030909', '', '0', 'de Boer', 'ja', '1934-07-21', 'nee', '100', '5660276', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Klaas', '');
INSERT INTO veluwerally VALUES ( '115', '731', '20030909', '', '0', 'Rijnders', 'ja', '1961-03-25', 'nee', '100', '5660281', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Jan', '');
INSERT INTO veluwerally VALUES ( '116', '731', '20030909', '', '0', 'Mol', 'ja', '1956-07-17', 'nee', '100', '5660235', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Theo', '');
INSERT INTO veluwerally VALUES ( '117', '731', '20030909', '', '0', 'Vermolen', 'ja', '1951-06-16', 'nee', '50L', '5660295', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Rietje', '');
INSERT INTO veluwerally VALUES ( '118', '731', '20030909', '', '0', 'Knijf van de', 'ja', '1954-04-07', 'nee', '50L', '5660271', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Arja', '');
INSERT INTO veluwerally VALUES ( '119', '731', '20030909', '', '0', 'Dungen van', 'ja', '1956-05-08', 'nee', '50L', '5660277', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Yolanda', '');
INSERT INTO veluwerally VALUES ( '120', '731', '20030909', '', '0', 'Rinkel', 'nee', '1984-05-29', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Jantien', '');
INSERT INTO veluwerally VALUES ( '121', '731', '20030909', '', '0', 'Weggelaar', 'ja', '1977-11-01', 'nee', '50L', '5660289', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Guido', '');
INSERT INTO veluwerally VALUES ( '122', '731', '20030909', '', '0', 'Groenestijn van', 'ja', '1975-05-05', 'nee', '50L', '5660296', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Erik', '');
INSERT INTO veluwerally VALUES ( '123', '731', '20030909', '', '0', 'Groenestijn van', 'ja', '1980-03-20', 'nee', '50L', '5660298', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Saskia', '');
INSERT INTO veluwerally VALUES ( '124', '732', '20030910', '', '0', 'Velde', 'ja', '1951-09-20', 'ja', '100', '1910451', 'nee', 'Tunkerij 53', '8501 t', 'Joure', '32.00', '', 'Velde', 'J. van der', 'j.vander.velde06@freeler.nl');
INSERT INTO veluwerally VALUES ( '125', '732', '20030910', '', '0', 'Velde Jonkman', 'ja', '1953-08-17', 'ja', '100', '1910451', 'nee', '', '', '', '0.00', '', '', 'G. van der', '');
INSERT INTO veluwerally VALUES ( '126', '736', '20030911', '', '0', 'Cramer', 'nee', '1943-11-05', 'nee', '50L', '0', 'nee', 'Zutphensestraatweg 56a', '6953 C', 'Dieren', '27.00', 'Hoe kan ik overmaken?', 'Cramer', 'R.B.', 'R.B.Cramer@freeler.nl');
INSERT INTO veluwerally VALUES ( '127', '736', '20030911', '', '0', 'Wegman', 'nee', '1951-05-31', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'M.J.M.', '');
INSERT INTO veluwerally VALUES ( '128', '736', '20030911', '', '0', 'Jansen', 'nee', '1944-04-27', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'B.H.M.', '');
INSERT INTO veluwerally VALUES ( '129', '737', '20030911', 'K.V. Lelystad', '0', 'Stam', 'ja', '1960-11-05', 'nee', '100', '0', 'nee', '', '', '', '18.90', '', 'P.E. Stam', 'P.E.', 'pestam@solcon.nl');
INSERT INTO veluwerally VALUES ( '130', '737', '20030911', '', '0', 'Durenkamp', 'ja', '1947-06-04', 'nee', '100', '0', 'nee', '', '', '', '0.00', '', '', 'H.', '');
INSERT INTO veluwerally VALUES ( '131', '737', '20030911', '', '0', 'Heerkens', 'ja', '1973-08-02', 'nee', '100', '0', 'nee', '', '', '', '0.00', '', '', 'S.', '');
INSERT INTO veluwerally VALUES ( '132', '738', '20030913', '', '0', 'Malfait', 'ja', '1936-07-01', 'nee', '50L', '3900002', 'nee', 'Van Luppenstraat 75', 'B-2018', 'Antwerpen', '42.00', '', 'Malfait', 'Danny', '');
INSERT INTO veluwerally VALUES ( '133', '738', '20030913', '', '0', 'Redig', 'ja', '1958-12-30', 'nee', '50L', '3900007', 'nee', '', '', '', '0.00', '', '', 'Karel', '');
INSERT INTO veluwerally VALUES ( '134', '738', '20030913', '', '0', 'Redig', 'ja', '1986-03-29', 'nee', '50L', '3900005', 'nee', '', '', '', '0.00', '', '', 'Ines', '');
INSERT INTO veluwerally VALUES ( '135', '738', '20030913', '', '0', 'Redig', 'ja', '1988-01-05', 'nee', '50L', '3900006', 'nee', '', '', '', '0.00', '', '', 'Sofie', '');
INSERT INTO veluwerally VALUES ( '136', '738', '20030913', '', '0', 'Van Herreweghe', 'ja', '0000-00-00', 'nee', '50L', '3900021', 'nee', '', '', '', '0.00', '', '', 'Stien', '');
INSERT INTO veluwerally VALUES ( '137', '738', '20030913', '', '0', 'Vervloet', 'ja', '0000-00-00', 'nee', '50L', '3900020', 'nee', '', '', '', '0.00', '', '', 'Peter', '');
INSERT INTO veluwerally VALUES ( '157', '742', '20030914', '', '0', 'Ouwerhand', 'ja', '1951-02-14', 'nee', '50L', '4480740', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A', '');
INSERT INTO veluwerally VALUES ( '158', '742', '20030914', '', '0', 'Besseling', 'ja', '1951-04-01', 'nee', '50L', '4480830', 'nee', NULL, NULL, NULL, '0.00', '', '', 'P', '');
INSERT INTO veluwerally VALUES ( '156', '742', '20030914', 'K.V. DE WINDHAPPERS', '0', 'Ammerlaan', 'ja', '1953-10-24', 'nee', '50L', '4480137', 'nee', '', '', '', '56.70', 'papier', 'Hans Ammerlaan', 'H', '');
INSERT INTO veluwerally VALUES ( '145', '740', '20030913', 'AKV ODYSSEUS', '0', 'Rijpkema', 'ja', '0000-00-00', 'nee', '50L', '5320578', 'nee', '', '', '', '44.10', 'Alleen mijn eigen nkb pasnummer is bekend, sorry, hoop niet dat het erg is!
', 'Selma Rijpkema', 's', 'selma56@hetnet.nl');
INSERT INTO veluwerally VALUES ( '146', '740', '20030913', '', '0', 'Vlaming', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'h', '');
INSERT INTO veluwerally VALUES ( '147', '740', '20030913', '', '0', 'vlietstra', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'm', '');
INSERT INTO veluwerally VALUES ( '148', '740', '20030913', '', '0', 'Vlietstra', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'f', '');
INSERT INTO veluwerally VALUES ( '149', '740', '20030913', '', '0', 'molenaars', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'c', '');
INSERT INTO veluwerally VALUES ( '150', '740', '20030913', '', '0', 'eradus', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'e', '');
INSERT INTO veluwerally VALUES ( '151', '740', '20030913', '', '0', 'Hortst', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'j. van de', '');
INSERT INTO veluwerally VALUES ( '152', '741', '20030913', 'K.V .DE ZWETPLASSERS', '0', 'Klinkenberg', 'ja', '1956-07-20', 'nee', '50D', '0', 'nee', '', '', '', '25.20', '', 'H.Klinkenberg', 'H', 'klinkenberghans@hoymail.com');
INSERT INTO veluwerally VALUES ( '153', '741', '20030913', '', '0', 'Klinkenberg', 'ja', '1992-01-02', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'J', '');
INSERT INTO veluwerally VALUES ( '154', '741', '20030913', '', '0', 'Blomkwist', 'ja', '1982-12-18', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'D', '');
INSERT INTO veluwerally VALUES ( '155', '741', '20030913', '', '0', 'Conijn', 'ja', '1956-07-26', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'T', '');
INSERT INTO veluwerally VALUES ( '159', '742', '20030914', '', '0', 'Masselink', 'ja', '1955-03-18', 'nee', '50L', '4480180', 'nee', NULL, NULL, NULL, '0.00', '', '', 'N', '');
INSERT INTO veluwerally VALUES ( '160', '742', '20030914', '', '0', 'Masselink', 'ja', '1951-12-02', 'nee', '50L', '44800084', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A', '');
INSERT INTO veluwerally VALUES ( '161', '742', '20030914', '', '0', 'Grottendieck', 'ja', '1937-05-16', 'nee', '100', '44800052', 'nee', NULL, NULL, NULL, '0.00', '', '', 'H', '');
INSERT INTO veluwerally VALUES ( '162', '742', '20030914', '', '0', 'Drost', 'ja', '1949-08-18', 'nee', '100', '4480553', 'nee', NULL, NULL, NULL, '0.00', '', '', 'P', '');
INSERT INTO veluwerally VALUES ( '163', '742', '20030914', '', '0', 'Toorn', 'ja', '1948-09-17', 'nee', '50L', '4480754', 'nee', NULL, NULL, NULL, '0.00', '', '', 'J. van der', '');
INSERT INTO veluwerally VALUES ( '164', '742', '20030914', '', '0', 'Haas', 'ja', '1964-05-16', 'nee', '50L', '4480694', 'nee', NULL, NULL, NULL, '0.00', '', '', 'P. de', '');
INSERT INTO veluwerally VALUES ( '165', '743', '20030914', 'HAARLEMSE KANOVERENIGING', '0', 'Megen', 'ja', '1960-01-13', 'nee', '100', '5200207', 'nee', '', '', '', '31.50', 'papier', 'Megen', 'H van', '');
INSERT INTO veluwerally VALUES ( '166', '743', '20030914', '', '0', 'Megen', 'ja', '1962-04-20', 'nee', '100', '5200175', 'nee', NULL, NULL, NULL, '0.00', '', '', 'M. van', '');
INSERT INTO veluwerally VALUES ( '167', '743', '20030914', '', '0', 'Werf', 'ja', '1949-05-05', 'nee', '50L', '5200017', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A v.d.', '');
INSERT INTO veluwerally VALUES ( '168', '743', '20030914', '', '0', 'Bosscher', 'ja', '1941-06-22', 'nee', '50L', '5200451', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A', '');
INSERT INTO veluwerally VALUES ( '169', '743', '20030914', '', '0', 'Spaandonk', 'ja', '1944-09-04', 'nee', '50L', '5200132', 'nee', NULL, NULL, NULL, '0.00', '', '', 'G.W. v', '');
INSERT INTO veluwerally VALUES ( '170', '744', '20030914', 'K.V. PHOENIX', '0', 'Lubbers', 'ja', '1960-04-19', 'nee', '50L', '5950833', 'nee', '', '', '', '41.40', 'Wij kamperen op Camping \" de Honingraat \"
', 'Martin Lubbers', 'M.J.K.', 'mjk.lubbers@quicknet.nl');
INSERT INTO veluwerally VALUES ( '171', '744', '20030914', '', '0', 'Nijbroek', 'ja', '1958-06-20', 'nee', '50L', '40242', 'nee', NULL, NULL, NULL, '0.00', '', '', 'B.E.', '');
INSERT INTO veluwerally VALUES ( '172', '744', '20030914', '', '0', 'Nijbroek', 'ja', '1984-09-08', 'nee', '100', '40242', 'nee', NULL, NULL, NULL, '0.00', '', '', 'T', '');
INSERT INTO veluwerally VALUES ( '173', '744', '20030914', '', '0', 'Gast', 'nee', '1987-01-21', 'nee', '100', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'de S.', '');
INSERT INTO veluwerally VALUES ( '174', '744', '20030914', '', '0', 'Baarlen', 'ja', '1961-11-01', 'nee', '50L', '5950914', 'nee', NULL, NULL, NULL, '0.00', '', '', 'van T.', '');
INSERT INTO veluwerally VALUES ( '175', '744', '20030914', '', '0', 'Venema', 'nee', '1963-01-24', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'T', '');
INSERT INTO veluwerally VALUES ( '176', '745', '20030914', 'ROTTERDAMSCHE CANO CLUB', '0', 'Oost', 'ja', '1948-03-25', 'nee', '50L', '4370046', 'nee', '', '', '', '54.00', '', 'Ral Oost', 'Ral', 'rcc@kanorotterdam.nl');
INSERT INTO veluwerally VALUES ( '177', '745', '20030914', '', '0', 'Burg van', 'ja', '1964-04-17', 'nee', '50L', '4370188', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Paul', '');
INSERT INTO veluwerally VALUES ( '178', '745', '20030914', '', '0', 'Weggeman', 'ja', '1985-04-17', 'nee', '50L', '3470198', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Marc', '');
INSERT INTO veluwerally VALUES ( '179', '745', '20030914', '', '0', 'Mellema', 'ja', '1960-11-14', 'nee', '50L', '4370041', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Ella', '');
INSERT INTO veluwerally VALUES ( '180', '745', '20030914', '', '0', 'Mellema', 'ja', '1930-09-10', 'nee', '50L', '4370042', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Ot', '');
INSERT INTO veluwerally VALUES ( '181', '745', '20030914', '', '0', 'Pardon', 'nee', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Jan', '');
INSERT INTO veluwerally VALUES ( '182', '745', '20030914', '', '0', 'Pardon', 'nee', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Herman', '');
INSERT INTO veluwerally VALUES ( '183', '745', '20030914', '', '0', 'Hoek vd', 'ja', '1962-01-17', 'nee', '50L', '4370204', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Leo', '');
INSERT INTO veluwerally VALUES ( '184', '746', '20030914', '', '0', 'Boer', 'ja', '1949-07-08', 'nee', '50L', '1190805', 'nee', 'Laerchenweg  8', '26624', 'Moordorf (Duitsland)', '7.00', 'overboeking duurt iets langer wegens buitenland', 'Boer', 'P. L. de', 'paulldeboer@aol.com');
INSERT INTO veluwerally VALUES ( '185', '747', '20030914', '', '0', 'Koster', 'ja', '1946-10-09', 'ja', '50L', '1910030', 'nee', 'Reigerstraat 10', '9404 E', 'Assen', '39.00', '', 'Koster, T.', 'T', 'reiger10@worldonline.nl.');
INSERT INTO veluwerally VALUES ( '186', '747', '20030914', '', '0', 'Affourtit', 'ja', '0000-00-00', 'ja', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'T', '');
INSERT INTO veluwerally VALUES ( '187', '747', '20030914', '', '0', 'Affourtit', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'M', '');
INSERT INTO veluwerally VALUES ( '208', '752', '20030915', '', '0', 'Koehler', 'ja', '1965-06-25', 'ja', '35', '1690330', 'nee', 'Speenkruid 34', '9781 W', 'Bedum', '32.00', 'Het is mij niet duidelijk waar ik start en eindig.
En ook niet hoe ik kampeer en weer op de camping terug kom.
Ik heb een buskaart geboekt omdat ik denk dat ik zo word teruggebracht naar mijn tent en auto.
Verder is mijn zoontje acht jaar maar vaart samen met mijn vader in een canadees.(hij heeft alle zwemdiploma`s)
Ik zou graag van U. mijn vraag verduidelijkt zien alvast bedankt.', 'Koehler', 'D.A.', 'Chrilis@harencity.nl');
INSERT INTO veluwerally VALUES ( '196', '749', '20030914', '', '0', 'v.Leeuwen', 'ja', '1932-03-05', 'ja', '100', '0', 'nee', 'Akerboomseweg 24', '2471XG', 'Zwammerdam', '16.00', '', 'v.Leeuwen', 'D.C', 'leeuwen131072@zonnet.nl');
INSERT INTO veluwerally VALUES ( '197', '750', '20030914', 'K.V. KEISTAD', '0', 'Huisman', 'ja', '1963-10-07', 'nee', '100', '4300001', 'nee', '', '', '', '56.70', 'Ik heb helaas een moment eerder verkeerd opgave gedaan van bovenstaande leden onder nr. 748.
Deze vorige opgave graag laten vervallen, bvd.
', 'F.A. Huisman', 'F.A.', 'frans@huisman24.fol.nl');
INSERT INTO veluwerally VALUES ( '198', '750', '20030914', '', '0', 'Hartog', 'ja', '1956-09-12', 'nee', '100', '4300263', 'nee', NULL, NULL, NULL, '0.00', '', '', 'D.', '');
INSERT INTO veluwerally VALUES ( '199', '750', '20030914', '', '0', 'Ginkel', 'ja', '1947-04-01', 'nee', '50L', '4300634', 'nee', NULL, NULL, NULL, '0.00', '', '', 'B. v', '');
INSERT INTO veluwerally VALUES ( '200', '750', '20030914', '', '0', 'Ginkel', 'ja', '1958-04-22', 'nee', '50L', '4300575', 'nee', NULL, NULL, NULL, '0.00', '', '', 'E. v', '');
INSERT INTO veluwerally VALUES ( '201', '750', '20030914', '', '0', 'Ploeg', 'ja', '1970-12-13', 'nee', '50L', '4300343', 'nee', NULL, NULL, NULL, '0.00', '', '', 'B. vd', '');
INSERT INTO veluwerally VALUES ( '202', '750', '20030914', '', '0', 'Orselen', 'ja', '1969-02-16', 'nee', '50L', '4300644', 'nee', NULL, NULL, NULL, '0.00', '', '', 'P. v', '');
INSERT INTO veluwerally VALUES ( '203', '750', '20030914', '', '0', 'Haeyen', 'ja', '1944-03-10', 'nee', '50L', '4300162', 'nee', NULL, NULL, NULL, '0.00', '', '', 'D.', '');
INSERT INTO veluwerally VALUES ( '204', '750', '20030914', '', '0', 'Halleriet', 'ja', '1953-06-23', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'H.', '');
INSERT INTO veluwerally VALUES ( '205', '750', '20030914', '', '0', 'Voorthuis', 'ja', '1953-01-11', '', '50L', '4300203', 'nee', NULL, NULL, NULL, '0.00', '', '', 'D.', '');
INSERT INTO veluwerally VALUES ( '207', '751', '20030915', '', '0', 'Knispel', 'ja', '1957-09-23', 'nee', '50L', '1190801', 'nee', 'Kymmelhof  19', '9403PR', 'Assen', '7.00', '', 'Knispel', 'a.a', 'bertknispel@planet.nl');
INSERT INTO veluwerally VALUES ( '209', '752', '20030915', '', '0', 'Koehler', 'ja', '1934-02-24', 'nee', '35', '1690147', 'nee', '', '', '', '0.00', '', '', 'F.J.', '');
INSERT INTO veluwerally VALUES ( '210', '752', '20030915', '', '0', 'Koehler', 'nee', '1995-04-02', 'nee', '35', '0', 'nee', '', '', '', '0.00', '', '', 'C.L.K.', '');
INSERT INTO veluwerally VALUES ( '211', '753', '20030915', '', '0', 'veninga', 'ja', '1976-07-08', 'nee', '50L', '1190732', 'nee', 'Oppenheimstraat 48A', '9714ES', 'Groningen', '7.00', '', 'veninga', 'J', 'J.E.L.Veninga@student.rug.nl');
INSERT INTO veluwerally VALUES ( '212', '754', '20030915', 'W.S.V.LANGEBOSCH', '0', 'Veen', 'ja', '1961-01-24', 'nee', '50L', '1180092', 'nee', '', '', '', '56.70', 'papier', 'Veen', 'K', '');
INSERT INTO veluwerally VALUES ( '213', '754', '20030915', '', '0', 'Kuiper', 'ja', '1967-12-21', 'nee', '50L', '1180070', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A.', '');
INSERT INTO veluwerally VALUES ( '214', '754', '20030915', '', '0', 'Kupers', 'ja', '0000-00-00', 'nee', '50L', '180066', 'nee', NULL, NULL, NULL, '0.00', '', '', 'H', '');
INSERT INTO veluwerally VALUES ( '215', '754', '20030915', '', '0', 'Kupers', 'ja', '1989-06-18', 'nee', '50L', '1180055', 'nee', NULL, NULL, NULL, '0.00', '', '', 'J.', '');
INSERT INTO veluwerally VALUES ( '216', '754', '20030915', '', '0', 'Kanters', 'ja', '1953-11-19', 'nee', '35', '1100079', 'nee', NULL, NULL, NULL, '0.00', '', '', 'W ', '');
INSERT INTO veluwerally VALUES ( '217', '754', '20030915', '', '0', 'Kuiper', 'ja', '1948-04-15', 'nee', '35', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'T', '');
INSERT INTO veluwerally VALUES ( '218', '754', '20030915', '', '0', 'Ploeger', 'ja', '1959-10-03', 'nee', '35', '1180083', 'nee', NULL, NULL, NULL, '0.00', '', '', 'B', '');
INSERT INTO veluwerally VALUES ( '219', '754', '20030915', '', '0', 'Boxem', 'ja', '1961-06-15', 'nee', '35', '1180078', 'nee', NULL, NULL, NULL, '0.00', '', '', 'F.', '');
INSERT INTO veluwerally VALUES ( '220', '754', '20030915', '', '0', 'Pesman', 'ja', '1962-04-02', 'nee', '35', '1180017', 'nee', NULL, NULL, NULL, '0.00', '', '', 'R', '');
INSERT INTO veluwerally VALUES ( '221', '755', '20030915', '', '0', 'Kolfoort', 'ja', '1944-04-06', 'nee', '50D', '2750050', 'nee', 'De Merel  21', '7671VA', 'Vriezenveen', '7.00', '', 'Kolfoort   ', 'M', 'kolfoort@hetnet.nl');
INSERT INTO veluwerally VALUES ( '222', '756', '20030915', '', '0', 'Greveling', 'ja', '1965-08-13', 'nee', '50L', '4300011', 'nee', 'van Bemmelstraat 12', '3818PD', 'Amersfoort', '7.00', '', 'Greveling', 'G.S.', 'g.greveling@planet.nl');
INSERT INTO veluwerally VALUES ( '223', '757', '20030915', '', '0', 'Kolfoort', 'ja', '1944-04-06', 'nee', '50D', '2750050', 'nee', 'De Merel  21', '7671VA', 'Vriezenveen', '7.00', '', 'Kolfoort', 'M', 'kolfoort@hetnet.nl');
INSERT INTO veluwerally VALUES ( '224', '758', '20030915', 'K.K.V .DAJAKS', '0', 'Heuvel', 'ja', '1952-08-03', 'nee', '50L', '4170200', 'nee', '', '', '', '81.90', 'Door een foute opgave was het bedrag 75.60. ', 'Simon van der Pol', 'F. v.d.', 's.vanderpol@getronics.com');
INSERT INTO veluwerally VALUES ( '225', '758', '20030915', '', '0', 'Heuvel', 'ja', '1986-05-26', 'nee', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'A v.d.', '');
INSERT INTO veluwerally VALUES ( '226', '758', '20030915', '', '0', 'Pol', 'ja', '1947-12-15', 'nee', '50L', '4170024', 'nee', '', '', '', '0.00', '', '', 'S. van der', '');
INSERT INTO veluwerally VALUES ( '227', '758', '20030915', '', '0', 'Tepas', 'ja', '1962-05-11', 'nee', '50L', '4170149', 'nee', '', '', '', '0.00', '', '', 'M', '');
INSERT INTO veluwerally VALUES ( '228', '758', '20030915', '', '0', 'St. Annaland', 'ja', '1969-05-26', 'nee', '50L', '4170395', 'nee', '', '', '', '0.00', '', '', 'S van', '');
INSERT INTO veluwerally VALUES ( '229', '758', '20030915', '', '0', 'Verweij', 'ja', '1963-08-13', 'nee', '50L', '4170396', 'nee', '', '', '', '0.00', '', '', 'E.', '');
INSERT INTO veluwerally VALUES ( '230', '758', '20030915', '', '0', 'Hogendoorn', 'ja', '1976-12-31', 'nee', '50L', '4170375', 'nee', '', '', '', '0.00', '', '', 'I.', '');
INSERT INTO veluwerally VALUES ( '231', '758', '20030915', '', '0', 'Kortman', 'ja', '1955-04-14', 'nee', '50L', '4170051', 'nee', '', '', '', '0.00', '', '', 'M.', '');
INSERT INTO veluwerally VALUES ( '232', '758', '20030915', '', '0', 'Pol', 'ja', '1984-04-28', 'nee', '50L', '4170389', 'nee', '', '', '', '0.00', '', '', 'J. van der', '');
INSERT INTO veluwerally VALUES ( '233', '758', '20030915', '', '0', 'Wijngaarden', 'ja', '1984-07-09', 'nee', '50L', '4170363', 'nee', '', '', '', '0.00', '', '', 'J. van', '');
INSERT INTO veluwerally VALUES ( '234', '758', '20030915', '', '0', 'Wisselink', 'ja', '1941-09-19', 'nee', '50L', '4170092', 'nee', '', '', '', '0.00', '', '', 'J', '');
INSERT INTO veluwerally VALUES ( '235', '758', '20030915', '', '0', 'Waal', 'ja', '1956-09-06', 'nee', '50L', '4170976', 'nee', '', '', '', '0.00', '', '', 'K van der', '');
INSERT INTO veluwerally VALUES ( '236', '758', '20030915', '', '0', 'Jong', 'ja', '1972-05-21', 'nee', '50L', '4170386', 'nee', '', '', '', '0.00', '', '', 'E de', '');
INSERT INTO veluwerally VALUES ( '259', '767', '20030916', '', '0', 'Valkenburg', 'ja', '1958-11-23', 'nee', '50L', '5630256', 'nee', NULL, NULL, NULL, '0.00', '', '', 'H.', '');
INSERT INTO veluwerally VALUES ( '260', '767', '20030916', '', '0', 'Vries', 'ja', '1966-01-07', 'nee', '50L', '5630249', 'nee', NULL, NULL, NULL, '0.00', '', '', 'J. de', '');
INSERT INTO veluwerally VALUES ( '258', '767', '20030916', '', '0', 'Wessels', 'ja', '1957-06-26', 'nee', '50L', '5630', 'nee', NULL, NULL, NULL, '0.00', '', '', 'C.', '');
INSERT INTO veluwerally VALUES ( '256', '767', '20030916', '', '0', 'Tijdeman', 'ja', '1958-12-27', 'ja', '50L', '5630218', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A.', '');
INSERT INTO veluwerally VALUES ( '257', '767', '20030916', '', '0', 'Wessels', 'ja', '1958-02-02', 'nee', '50L', '5630', 'nee', NULL, NULL, NULL, '0.00', '', '', 'H.', '');
INSERT INTO veluwerally VALUES ( '255', '767', '20030916', '', '0', 'Tijdeman', 'ja', '1957-11-20', 'ja', '50L', '5630188', 'nee', NULL, NULL, NULL, '0.00', '', '', 'E.', '');
INSERT INTO veluwerally VALUES ( '254', '767', '20030916', '', '0', 'Vries', 'ja', '1937-12-16', 'nee', '50L', '5630001', 'nee', NULL, NULL, NULL, '0.00', '', '', 'W. de', '');
INSERT INTO veluwerally VALUES ( '253', '767', '20030916', 'K.V. MICHIEL DE RUYTER', '0', 'Brunsting', 'ja', '1964-07-08', 'nee', '50L', '5630242', 'nee', '', '', '', '59.40', 'Evt. nog 1 of 2 personen erbij, ik wilde echter deze personen alvast opgeven
Fout in de berekening Bedrag moet zijn 68.60', 'Wim Brunsting', 'W.', 'WBR@Tetterode.nl');
INSERT INTO veluwerally VALUES ( '243', '762', '20030915', '', '0', 'Boere', 'ja', '1946-05-04', 'ja', '50L', '4940259', 'nee', 'Herberg 85', '2264KP', 'Leidschendam', '34.00', 'Maak gebruik van de kampeermogelijkheid, 1 nacht met 2 personen', 'Boere', 'H', 'hboere@kabelfoon.nl');
INSERT INTO veluwerally VALUES ( '244', '762', '20030915', '', '0', 'Vegt', 'nee', '1947-08-23', 'ja', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'M. v.d.', '');
INSERT INTO veluwerally VALUES ( '245', '763', '20030915', 'AKV DE KROMME AAR', '0', 'Kok', 'ja', '1942-08-04', 'nee', '50L', '4540039', 'nee', '', '', '', '33.30', '', 'J. Kok', 'J.', 'akv@jaapmiepkok.demon.nl');
INSERT INTO veluwerally VALUES ( '246', '763', '20030915', '', '0', 'Sibie', 'ja', '1933-07-01', 'nee', '50L', '4540073', 'nee', NULL, NULL, NULL, '0.00', '', '', 'R', '');
INSERT INTO veluwerally VALUES ( '247', '763', '20030915', '', '0', 'Op \'t Land', 'ja', '1965-05-14', 'nee', '50L', '4540410', 'nee', NULL, NULL, NULL, '0.00', '', '', 'G.', '');
INSERT INTO veluwerally VALUES ( '248', '763', '20030915', '', '0', 'Blasse', 'ja', '1961-11-27', 'nee', '50L', '4540465', 'nee', NULL, NULL, NULL, '0.00', '', '', 'M.', '');
INSERT INTO veluwerally VALUES ( '249', '764', '20030915', '', '0', 'Steijlen', 'nee', '1960-04-07', 'nee', '100', '0', 'nee', 'Toon Hermanshof 11', '4103WN', 'Culemborg', '9.00', '', 'Steijlen', '', '');
INSERT INTO veluwerally VALUES ( '250', '765', '20030916', '', '0', 'Wolde', 'ja', '1940-10-22', 'nee', '50L', '3930370', 'nee', 'Dijkstraat 105', '5554PR', 'valkenswaard', '23.00', 'Er is niet opgegeven waar gewest oost is gevestigd. bij e-betalen word dit gevraagd. Tot de rally, marijke', 'Wolde', 'Marijke van der ', 'marijkevanderwolde@chello.nl');
INSERT INTO veluwerally VALUES ( '251', '765', '20030916', '', '0', 'Boot', 'ja', '1939-06-28', 'ja', '50L', '0', 'nee', '', '', '', '0.00', '', '', 'Jos', '');
INSERT INTO veluwerally VALUES ( '252', '766', '20030916', '', '0', 'Poppema', 'ja', '1974-08-26', 'nee', '50L', '1190736', 'nee', 'Roer 52', '9733AG', 'Groningen', '7.00', '', 'Poppema', 'R', 'J.E.L.Veninga@student.rug.nl');
INSERT INTO veluwerally VALUES ( '271', '772', '20030917', '', '0', 'Schrijver', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'Bert', '');
INSERT INTO veluwerally VALUES ( '268', '772', '20030919', 'K.V.DE PEDDELAARS', '0', 'Wit', 'ja', '0000-00-00', 'nee', '50L', '0', 'ja', '', '', '', '25.20', 'Papier,
contant betaald aan Dirk', 'Klaas Loots', 'A. de', '');
INSERT INTO veluwerally VALUES ( '269', '772', '20030917', '', '0', 'Wit', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'L. de', '');
INSERT INTO veluwerally VALUES ( '270', '772', '20030917', '', '0', 'Wit', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'N. de ', '');
INSERT INTO veluwerally VALUES ( '264', '769', '20030916', '', '0', 'Meerts', 'nee', '1959-06-23', 'ja', '100', '0', 'nee', 'Middenstede 139', '2543 T', 'Den Haag', '36.00', 'Is het mogelijk om op de dag zelf cash af te rekenen? Laat het gaarne even weten als dit niet mogelijk is.', 'meerts', 'M', 'michelm@wxs.nl');
INSERT INTO veluwerally VALUES ( '265', '769', '20030916', '', '0', 'Vliet', 'nee', '1958-05-22', 'ja', '100', '0', 'nee', '', '', '', '0.00', '', '', 'H. van', '');
INSERT INTO veluwerally VALUES ( '266', '770', '20030917', '', '0', 'Braber', 'ja', '1947-01-04', 'ja', '100', '5680154', 'nee', 'Berkelstraat 55', '1316SL', 'Almere', '16.00', '', 'Braber', 'L.', 'leenbraber@hetnet.nl ');
INSERT INTO veluwerally VALUES ( '267', '771', '20030917', '', '0', 'MOERMAN', 'nee', '1957-08-14', 'nee', '100', '0', 'nee', 'ZANDSTRAAT 61', '4101ED', 'CULEMBORG', '9.00', '', 'a.MOERMAN', 'A', 'AD.MOERMAN@WANADOO.NLA');
INSERT INTO veluwerally VALUES ( '272', '773', '20030919', 'K.V.SKONENVAARDER', '0', 'Vrieswijk', 'ja', '0000-00-00', 'nee', '100', '0', 'ja', '', '', '', '113.40', '113.40 is een deelvan het voorschot van 250 euro aan Ton Hummelink', 'Ton Hummelink', 'S.', '');
INSERT INTO veluwerally VALUES ( '273', '773', '20030917', '', '0', 'Haveman', 'ja', '0000-00-00', 'nee', '100', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'H.', '');
INSERT INTO veluwerally VALUES ( '274', '773', '20030917', '', '0', 'Bouwman', 'ja', '0000-00-00', 'nee', '100', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'T.', '');
INSERT INTO veluwerally VALUES ( '275', '773', '20030917', '', '0', 'Geswin', 'ja', '0000-00-00', 'nee', '100', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'S', '');
INSERT INTO veluwerally VALUES ( '276', '773', '20030917', '', '0', 'Bastiaans', 'ja', '0000-00-00', 'nee', '100', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'R.', '');
INSERT INTO veluwerally VALUES ( '277', '773', '20030917', '', '0', 'Job', 'ja', '0000-00-00', 'nee', '100', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'V', '');
INSERT INTO veluwerally VALUES ( '278', '773', '20030917', '', '0', 'Stoel', 'ja', '0000-00-00', 'nee', '100', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'P.', '');
INSERT INTO veluwerally VALUES ( '279', '773', '20030917', '', '0', 'Deelnemer 1 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '280', '773', '20030917', '', '0', 'Deelnemer 2 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '281', '773', '20030917', '', '0', 'Deelnemer 3 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '282', '773', '20030917', '', '0', 'Deelnemer 4 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '283', '773', '20030917', '', '0', 'Deelnemer 5 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '284', '773', '20030917', '', '0', 'Deelnemer 6 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '285', '773', '20030917', '', '0', 'Deelnemer 7 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '286', '773', '20030917', '', '0', 'Deelnemer 8 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '287', '773', '20030917', '', '0', 'Deelnemer 9 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '288', '773', '20030917', '', '0', 'Deelnemer 10 C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '289', '773', '20030917', '', '0', 'Stuurman C10', 'ja', '0000-00-00', 'nee', '50D', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', '', '');
INSERT INTO veluwerally VALUES ( '290', '763', '20030918', '', '0', 'Huis van', 'ja', '1943-07-14', 'nee', '50L', '4540023', 'nee', 'Groenoord 7', '2401AA', 'Alphen aan den Rijn', '0.00', 'Deze aanmelding is een aanvulling op de reeds gedane aanmelding (nr.763) van onze vereniging AKV \"De Kromme Aar\" te Alphen aan den Rijn (NKB-nr. 4540)', 'Huis van', 'H', '');
INSERT INTO veluwerally VALUES ( '291', '776', '20030919', 'UTRECHTSE KANO CLUB', '0', 'Blom', 'ja', '1963-09-22', 'nee', '50L', '0', 'nee', '', '', '', '12.60', 'Via email.
', 'Marjan Blom', 'M', '');
INSERT INTO veluwerally VALUES ( '292', '776', '20030919', '', '0', 'Lindenbergh', 'ja', '0000-00-00', 'nee', '50L', '0', 'nee', NULL, NULL, NULL, '0.00', '', '', 'A', '');
